Mautic Community Forums

Not able to install Mautic 4.0 on Windows!

Your software
My Mautic version is: 4.0
My PHP version is: 7.4
My Database type and version is: Mysql 5.7

Your problem
Latest Ampps available (AMPPS 3.9 for Windows) only works with php 7.3 and hence I am not able to install Mautic 4.0 on Windows using the following link shared How to install Mautic on a localhost | Grav
Please guide asap.

These errors are showing in the log:

Steps I have tried to fix the problem:

This doesn’t appear to be a Mautic support issue. Perhaps consider posting in the AMPPS message board

A word of advice. Use ddev to test and develop Mautic locally, since everything you need is already configured from environment perspective.